# Generated by Django 4.2.7 on 2023-11-17 19:14

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("tasks", "0006_remove_task_note_alter_note_note"),
    ]

    operations = [
        migrations.AddField(
            model_name="task",
            name="note",
            field=models.CharField(blank=True, max_length=65, null=True),
        ),
        migrations.DeleteModel(
            name="Note",
        ),
    ]
